/* ddctimb 05/18/2011 */
.social-header-buttons {position:absolute;left:37px;top:109px;}
.social-header-buttons a {float:left;width:32px;height:32px;display:block;}
.social-header-buttons a:hover {opacity:.75;filter:alpha(opacity=75);}
.social-header-buttons a span {display:none;}
.social-header-buttons.socialmed a.blogger-button {background:transparent url(/sites/c/customwork/socialheader/images/med/blog.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.dealerrater-button {background:transparent url(/sites/c/customwork/socialheader/images/med/dealerrater.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.digg-button {background:transparent url(/sites/c/customwork/socialheader/images/med/digg.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.ebay-button {background:transparent url(/sites/c/customwork/socialheader/images/med/ebay.png?0011) no-repeat 0 0;}
.social-header-buttons.socialmed a.facebook-button {background:transparent url(/sites/c/customwork/socialheader/images/med/face.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.flickr-button {background:transparent url(/sites/c/customwork/socialheader/images/med/flickr.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.four-button {background:transparent url(/sites/c/customwork/socialheader/images/med/four.png?001) no-repeat 0 0;}
.social-header-buttons.socialmed a.googlebiz-button {background:transparent url(/sites/c/customwork/socialheader/images/med/googlebiz.png?0222201) no-repeat 0 0;}
.social-header-buttons.socialmed a.googleplus-button {background:transparent url(/sites/c/customwork/socialheader/images/med/google.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.googleMap-button {background:transparent url(/sites/c/customwork/socialheader/images/med/googleMap.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.linkedin-button {background:transparent url(/sites/c/customwork/socialheader/images/med/in.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.myspace-button {background:transparent url(/sites/c/customwork/socialheader/images/med/myspace.png?1001) no-repeat 0 0;}
.social-header-buttons.socialmed a.rss-button {background:transparent url(/sites/c/customwork/socialheader/images/med/rss.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.pin-button {background:transparent url(/sites/c/customwork/socialheader/images/med/pin.png?01) no-repeat 0 0;}
.social-header-buttons.socialmed a.tumblr-button {background:transparent url(/sites/c/customwork/socialheader/images/med/tumblr.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.twitter-button {background:transparent url(/sites/c/customwork/socialheader/images/med/twit.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.wordpress-button {background:transparent url(/sites/c/customwork/socialheader/images/med/wp.png?44443) no-repeat 0 0;}
.social-header-buttons.socialmed a.yelp-button {background:transparent url(/sites/c/customwork/socialheader/images/med/yelp.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.youtube-button {background:transparent url(/sites/c/customwork/socialheader/images/med/youtube.png) no-repeat 0 0;}
.social-header-buttons.socialmed a.instagram-button {background:transparent url(/sites/c/customwork/socialheader/images/med/instagram.png) no-repeat 0 0;}


